iOS 9 / iOS 10 Compatibility

Last Updated: Apr 04, 2017 01:43PM EDT

Luminair supports iOS 9 as of version 3.0.8 or later.

Previous versions of Luminair are not supported under iOS 9. It's recommended that you do not upgrade to iOS 9 if you are using Luminair v2. We no longer have the ability to provide updates to Luminair v2 due to Apple’s recent requirement that app updates are provided with 64-bit compatibility. v2 and earlier versions were originally developed in 2010 as a 32-bit only app, and relied upon some legacy frameworks not available in 64-bit format (which prevents us from updating v2 with 64-bit compatibility).
Did you find this article helpful?
1bf6bd1d6ae06fe3872d55af4cc8a9bba@synthefx.desk-mail.com
http://assets3.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete